Source: horizon-overrides-plugin
Version: null
Binary:
  - python-horizon-overrides-plugin
Build_time: 2018-02-07-08-41-22
Code_project:
  horizon-overrides-plugin: none
Spec_project:
  horizon-overrides-plugin: 76f987b33b5fcd3255c2b6a8e797852a36488256
                    